
Redmine - Defect #7951

Atom links broken on wiki index

2011-03-21 19:10 - Jean-Philippe Lang

Status: Closed Start date: 2011-03-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.1.3   

Resolution: Fixed Affected version: 1.1.0

Description

History

#1 - 2011-03-21 19:11 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.3

- Resolution set to Fixed

Fixed in r5186.

#2 - 2011-04-29 09:12 - Jean-Philippe Lang

- Status changed from Resolved to Closed
